package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (PoOrderB)实体类
 *
 * @author makejava
 * @since 2023-08-25 08:53:25
 */
public class PoOrderBEntity extends BaseEntity {

    private String blargess;
    private String breceiveplan;
    private String btransclosed;
    private String cassistunit;
    private String cbaseid;
    private String ccloseuserid;
    private String ccontractid;
    private String ccontractrowid;
    private String ccorrectrowid;
    private String ccurrencytypeid;
    private String cdevaddrid;
    private String cdevareaid;
    private String cecbillBid;
    private String cecbillid;
    private String closingreason;
    private String cmangid;
    private String coperator;
    private String corderBid;
    private String corderid;
    private String cpriceauditBb1id;
    private String cpriceauditBid;
    private String cpriceauditid;
    private String cprojectid;
    private String cprojectphaseid;
    private String cqpbaseschemeid;
    private String crowno;
    private String csourcebillid;
    private String csourcebilltype;
    private String csourcerowid;
    private String cupsourcebillid;
    private String cupsourcebillrowid;
    private String cupsourcebilltype;
    private String cusedeptid;
    private String cvenddevaddrid;
    private String cvenddevareaid;
    private String cwarehouseid;
    private String dclosedate;
    private String dconfirmdate;
    private String dcorrectdate;
    private String dplanarrvdate;
    private Long dr;
    private Long forderrowstatus;
    private String idiscounttaxtype;
    private Long iisactive;
    private Long iisreplenish;
    private String naccumarrvnum;
    private String naccumdevnum;
    private String naccuminvoicenum;
    private String naccumrpnum;
    private String naccumstorenum;
    private String naccumwastnum;
    private String nassistnum;
    private String nbackarrvnum;
    private String nbackstorenum;
    private String nconfirmnum;
    private String ndiscountrate;
    private String nexchangeotobrate;
    private String nfeemny;
    private String nmoney;
    private String nordernum;
    private String norgnettaxprice;
    private String norgtaxprice;
    private String noriginalcurmny;
    private String noriginalcurprice;
    private String noriginalnetprice;
    private String noriginaltaxmny;
    private String noriginaltaxpricemny;
    private String ntaxmny;
    private String ntaxpricemny;
    private String ntaxrate;
    private String pkArrvcorp;
    private String pkArrvstoorg;
    private String pkCorp;
    private String pkCreqwareid;
    private String pkDefdoc1;
    private String pkDefdoc10;
    private String pkDefdoc11;
    private String pkDefdoc12;
    private String pkDefdoc13;
    private String pkDefdoc14;
    private String pkDefdoc15;
    private String pkDefdoc16;
    private String pkDefdoc17;
    private String pkDefdoc18;
    private String pkDefdoc19;
    private String pkDefdoc2;
    private String pkDefdoc20;
    private String pkDefdoc3;
    private String pkDefdoc4;
    private String pkDefdoc5;
    private String pkDefdoc6;
    private String pkDefdoc7;
    private String pkDefdoc8;
    private String pkDefdoc9;
    private String pkInvoicecorp;
    private String pkReqcorp;
    private String pkReqstoorg;
    private String pkUpsrccorp;
    private String ts;
    private String vdef1;
    private String vdef10;
    private String vdef11;
    private String vdef12;
    private String vdef13;
    private String vdef14;
    private String vdef15;
    private String vdef16;
    private String vdef17;
    private String vdef18;
    private String vdef19;
    private String vdef2;
    private String vdef20;
    private String vdef3;
    private String vdef4;
    private String vdef5;
    private String vdef6;
    private String vdef7;
    private String vdef8;
    private String vdef9;
    private String vecbilltype;
    private String vfree1;
    private String vfree2;
    private String vfree3;
    private String vfree4;
    private String vfree5;
    private String vmemo;
    private String vpriceauditcode;
    private String vproducenum;
    private String vreceiveaddress;
    private String vvenddevaddr;
    private String vvendinventorycode;
    private String vvendinventoryname;
    private String vvendorordercode;
    private String vvendororderrow;


    public String getBlargess() {
        return blargess;
    }

    public void setBlargess(String blargess) {
        this.blargess = blargess;
    }

    public String getBreceiveplan() {
        return breceiveplan;
    }

    public void setBreceiveplan(String breceiveplan) {
        this.breceiveplan = breceiveplan;
    }

    public String getBtransclosed() {
        return btransclosed;
    }

    public void setBtransclosed(String btransclosed) {
        this.btransclosed = btransclosed;
    }

    public String getCassistunit() {
        return cassistunit;
    }

    public void setCassistunit(String cassistunit) {
        this.cassistunit = cassistunit;
    }

    public String getCbaseid() {
        return cbaseid;
    }

    public void setCbaseid(String cbaseid) {
        this.cbaseid = cbaseid;
    }

    public String getCcloseuserid() {
        return ccloseuserid;
    }

    public void setCcloseuserid(String ccloseuserid) {
        this.ccloseuserid = ccloseuserid;
    }

    public String getCcontractid() {
        return ccontractid;
    }

    public void setCcontractid(String ccontractid) {
        this.ccontractid = ccontractid;
    }

    public String getCcontractrowid() {
        return ccontractrowid;
    }

    public void setCcontractrowid(String ccontractrowid) {
        this.ccontractrowid = ccontractrowid;
    }

    public String getCcorrectrowid() {
        return ccorrectrowid;
    }

    public void setCcorrectrowid(String ccorrectrowid) {
        this.ccorrectrowid = ccorrectrowid;
    }

    public String getCcurrencytypeid() {
        return ccurrencytypeid;
    }

    public void setCcurrencytypeid(String ccurrencytypeid) {
        this.ccurrencytypeid = ccurrencytypeid;
    }

    public String getCdevaddrid() {
        return cdevaddrid;
    }

    public void setCdevaddrid(String cdevaddrid) {
        this.cdevaddrid = cdevaddrid;
    }

    public String getCdevareaid() {
        return cdevareaid;
    }

    public void setCdevareaid(String cdevareaid) {
        this.cdevareaid = cdevareaid;
    }

    public String getCecbillBid() {
        return cecbillBid;
    }

    public void setCecbillBid(String cecbillBid) {
        this.cecbillBid = cecbillBid;
    }

    public String getCecbillid() {
        return cecbillid;
    }

    public void setCecbillid(String cecbillid) {
        this.cecbillid = cecbillid;
    }

    public String getClosingreason() {
        return closingreason;
    }

    public void setClosingreason(String closingreason) {
        this.closingreason = closingreason;
    }

    public String getCmangid() {
        return cmangid;
    }

    public void setCmangid(String cmangid) {
        this.cmangid = cmangid;
    }

    public String getCoperator() {
        return coperator;
    }

    public void setCoperator(String coperator) {
        this.coperator = coperator;
    }

    public String getCorderBid() {
        return corderBid;
    }

    public void setCorderBid(String corderBid) {
        this.corderBid = corderBid;
    }

    public String getCorderid() {
        return corderid;
    }

    public void setCorderid(String corderid) {
        this.corderid = corderid;
    }

    public String getCpriceauditBb1id() {
        return cpriceauditBb1id;
    }

    public void setCpriceauditBb1id(String cpriceauditBb1id) {
        this.cpriceauditBb1id = cpriceauditBb1id;
    }

    public String getCpriceauditBid() {
        return cpriceauditBid;
    }

    public void setCpriceauditBid(String cpriceauditBid) {
        this.cpriceauditBid = cpriceauditBid;
    }

    public String getCpriceauditid() {
        return cpriceauditid;
    }

    public void setCpriceauditid(String cpriceauditid) {
        this.cpriceauditid = cpriceauditid;
    }

    public String getCprojectid() {
        return cprojectid;
    }

    public void setCprojectid(String cprojectid) {
        this.cprojectid = cprojectid;
    }

    public String getCprojectphaseid() {
        return cprojectphaseid;
    }

    public void setCprojectphaseid(String cprojectphaseid) {
        this.cprojectphaseid = cprojectphaseid;
    }

    public String getCqpbaseschemeid() {
        return cqpbaseschemeid;
    }

    public void setCqpbaseschemeid(String cqpbaseschemeid) {
        this.cqpbaseschemeid = cqpbaseschemeid;
    }

    public String getCrowno() {
        return crowno;
    }

    public void setCrowno(String crowno) {
        this.crowno = crowno;
    }

    public String getCsourcebillid() {
        return csourcebillid;
    }

    public void setCsourcebillid(String csourcebillid) {
        this.csourcebillid = csourcebillid;
    }

    public String getCsourcebilltype() {
        return csourcebilltype;
    }

    public void setCsourcebilltype(String csourcebilltype) {
        this.csourcebilltype = csourcebilltype;
    }

    public String getCsourcerowid() {
        return csourcerowid;
    }

    public void setCsourcerowid(String csourcerowid) {
        this.csourcerowid = csourcerowid;
    }

    public String getCupsourcebillid() {
        return cupsourcebillid;
    }

    public void setCupsourcebillid(String cupsourcebillid) {
        this.cupsourcebillid = cupsourcebillid;
    }

    public String getCupsourcebillrowid() {
        return cupsourcebillrowid;
    }

    public void setCupsourcebillrowid(String cupsourcebillrowid) {
        this.cupsourcebillrowid = cupsourcebillrowid;
    }

    public String getCupsourcebilltype() {
        return cupsourcebilltype;
    }

    public void setCupsourcebilltype(String cupsourcebilltype) {
        this.cupsourcebilltype = cupsourcebilltype;
    }

    public String getCusedeptid() {
        return cusedeptid;
    }

    public void setCusedeptid(String cusedeptid) {
        this.cusedeptid = cusedeptid;
    }

    public String getCvenddevaddrid() {
        return cvenddevaddrid;
    }

    public void setCvenddevaddrid(String cvenddevaddrid) {
        this.cvenddevaddrid = cvenddevaddrid;
    }

    public String getCvenddevareaid() {
        return cvenddevareaid;
    }

    public void setCvenddevareaid(String cvenddevareaid) {
        this.cvenddevareaid = cvenddevareaid;
    }

    public String getCwarehouseid() {
        return cwarehouseid;
    }

    public void setCwarehouseid(String cwarehouseid) {
        this.cwarehouseid = cwarehouseid;
    }

    public String getDclosedate() {
        return dclosedate;
    }

    public void setDclosedate(String dclosedate) {
        this.dclosedate = dclosedate;
    }

    public String getDconfirmdate() {
        return dconfirmdate;
    }

    public void setDconfirmdate(String dconfirmdate) {
        this.dconfirmdate = dconfirmdate;
    }

    public String getDcorrectdate() {
        return dcorrectdate;
    }

    public void setDcorrectdate(String dcorrectdate) {
        this.dcorrectdate = dcorrectdate;
    }

    public String getDplanarrvdate() {
        return dplanarrvdate;
    }

    public void setDplanarrvdate(String dplanarrvdate) {
        this.dplanarrvdate = dplanarrvdate;
    }

    public Long getDr() {
        return dr;
    }

    public void setDr(Long dr) {
        this.dr = dr;
    }

    public Long getForderrowstatus() {
        return forderrowstatus;
    }

    public void setForderrowstatus(Long forderrowstatus) {
        this.forderrowstatus = forderrowstatus;
    }

    public String getIdiscounttaxtype() {
        return idiscounttaxtype;
    }

    public void setIdiscounttaxtype(String idiscounttaxtype) {
        this.idiscounttaxtype = idiscounttaxtype;
    }

    public Long getIisactive() {
        return iisactive;
    }

    public void setIisactive(Long iisactive) {
        this.iisactive = iisactive;
    }

    public Long getIisreplenish() {
        return iisreplenish;
    }

    public void setIisreplenish(Long iisreplenish) {
        this.iisreplenish = iisreplenish;
    }

    public String getNaccumarrvnum() {
        return naccumarrvnum;
    }

    public void setNaccumarrvnum(String naccumarrvnum) {
        this.naccumarrvnum = naccumarrvnum;
    }

    public String getNaccumdevnum() {
        return naccumdevnum;
    }

    public void setNaccumdevnum(String naccumdevnum) {
        this.naccumdevnum = naccumdevnum;
    }

    public String getNaccuminvoicenum() {
        return naccuminvoicenum;
    }

    public void setNaccuminvoicenum(String naccuminvoicenum) {
        this.naccuminvoicenum = naccuminvoicenum;
    }

    public String getNaccumrpnum() {
        return naccumrpnum;
    }

    public void setNaccumrpnum(String naccumrpnum) {
        this.naccumrpnum = naccumrpnum;
    }

    public String getNaccumstorenum() {
        return naccumstorenum;
    }

    public void setNaccumstorenum(String naccumstorenum) {
        this.naccumstorenum = naccumstorenum;
    }

    public String getNaccumwastnum() {
        return naccumwastnum;
    }

    public void setNaccumwastnum(String naccumwastnum) {
        this.naccumwastnum = naccumwastnum;
    }

    public String getNassistnum() {
        return nassistnum;
    }

    public void setNassistnum(String nassistnum) {
        this.nassistnum = nassistnum;
    }

    public String getNbackarrvnum() {
        return nbackarrvnum;
    }

    public void setNbackarrvnum(String nbackarrvnum) {
        this.nbackarrvnum = nbackarrvnum;
    }

    public String getNbackstorenum() {
        return nbackstorenum;
    }

    public void setNbackstorenum(String nbackstorenum) {
        this.nbackstorenum = nbackstorenum;
    }

    public String getNconfirmnum() {
        return nconfirmnum;
    }

    public void setNconfirmnum(String nconfirmnum) {
        this.nconfirmnum = nconfirmnum;
    }

    public String getNdiscountrate() {
        return ndiscountrate;
    }

    public void setNdiscountrate(String ndiscountrate) {
        this.ndiscountrate = ndiscountrate;
    }

    public String getNexchangeotobrate() {
        return nexchangeotobrate;
    }

    public void setNexchangeotobrate(String nexchangeotobrate) {
        this.nexchangeotobrate = nexchangeotobrate;
    }

    public String getNfeemny() {
        return nfeemny;
    }

    public void setNfeemny(String nfeemny) {
        this.nfeemny = nfeemny;
    }

    public String getNmoney() {
        return nmoney;
    }

    public void setNmoney(String nmoney) {
        this.nmoney = nmoney;
    }

    public String getNordernum() {
        return nordernum;
    }

    public void setNordernum(String nordernum) {
        this.nordernum = nordernum;
    }

    public String getNorgnettaxprice() {
        return norgnettaxprice;
    }

    public void setNorgnettaxprice(String norgnettaxprice) {
        this.norgnettaxprice = norgnettaxprice;
    }

    public String getNorgtaxprice() {
        return norgtaxprice;
    }

    public void setNorgtaxprice(String norgtaxprice) {
        this.norgtaxprice = norgtaxprice;
    }

    public String getNoriginalcurmny() {
        return noriginalcurmny;
    }

    public void setNoriginalcurmny(String noriginalcurmny) {
        this.noriginalcurmny = noriginalcurmny;
    }

    public String getNoriginalcurprice() {
        return noriginalcurprice;
    }

    public void setNoriginalcurprice(String noriginalcurprice) {
        this.noriginalcurprice = noriginalcurprice;
    }

    public String getNoriginalnetprice() {
        return noriginalnetprice;
    }

    public void setNoriginalnetprice(String noriginalnetprice) {
        this.noriginalnetprice = noriginalnetprice;
    }

    public String getNoriginaltaxmny() {
        return noriginaltaxmny;
    }

    public void setNoriginaltaxmny(String noriginaltaxmny) {
        this.noriginaltaxmny = noriginaltaxmny;
    }

    public String getNoriginaltaxpricemny() {
        return noriginaltaxpricemny;
    }

    public void setNoriginaltaxpricemny(String noriginaltaxpricemny) {
        this.noriginaltaxpricemny = noriginaltaxpricemny;
    }

    public String getNtaxmny() {
        return ntaxmny;
    }

    public void setNtaxmny(String ntaxmny) {
        this.ntaxmny = ntaxmny;
    }

    public String getNtaxpricemny() {
        return ntaxpricemny;
    }

    public void setNtaxpricemny(String ntaxpricemny) {
        this.ntaxpricemny = ntaxpricemny;
    }

    public String getNtaxrate() {
        return ntaxrate;
    }

    public void setNtaxrate(String ntaxrate) {
        this.ntaxrate = ntaxrate;
    }

    public String getPkArrvcorp() {
        return pkArrvcorp;
    }

    public void setPkArrvcorp(String pkArrvcorp) {
        this.pkArrvcorp = pkArrvcorp;
    }

    public String getPkArrvstoorg() {
        return pkArrvstoorg;
    }

    public void setPkArrvstoorg(String pkArrvstoorg) {
        this.pkArrvstoorg = pkArrvstoorg;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkCreqwareid() {
        return pkCreqwareid;
    }

    public void setPkCreqwareid(String pkCreqwareid) {
        this.pkCreqwareid = pkCreqwareid;
    }

    public String getPkDefdoc1() {
        return pkDefdoc1;
    }

    public void setPkDefdoc1(String pkDefdoc1) {
        this.pkDefdoc1 = pkDefdoc1;
    }

    public String getPkDefdoc10() {
        return pkDefdoc10;
    }

    public void setPkDefdoc10(String pkDefdoc10) {
        this.pkDefdoc10 = pkDefdoc10;
    }

    public String getPkDefdoc11() {
        return pkDefdoc11;
    }

    public void setPkDefdoc11(String pkDefdoc11) {
        this.pkDefdoc11 = pkDefdoc11;
    }

    public String getPkDefdoc12() {
        return pkDefdoc12;
    }

    public void setPkDefdoc12(String pkDefdoc12) {
        this.pkDefdoc12 = pkDefdoc12;
    }

    public String getPkDefdoc13() {
        return pkDefdoc13;
    }

    public void setPkDefdoc13(String pkDefdoc13) {
        this.pkDefdoc13 = pkDefdoc13;
    }

    public String getPkDefdoc14() {
        return pkDefdoc14;
    }

    public void setPkDefdoc14(String pkDefdoc14) {
        this.pkDefdoc14 = pkDefdoc14;
    }

    public String getPkDefdoc15() {
        return pkDefdoc15;
    }

    public void setPkDefdoc15(String pkDefdoc15) {
        this.pkDefdoc15 = pkDefdoc15;
    }

    public String getPkDefdoc16() {
        return pkDefdoc16;
    }

    public void setPkDefdoc16(String pkDefdoc16) {
        this.pkDefdoc16 = pkDefdoc16;
    }

    public String getPkDefdoc17() {
        return pkDefdoc17;
    }

    public void setPkDefdoc17(String pkDefdoc17) {
        this.pkDefdoc17 = pkDefdoc17;
    }

    public String getPkDefdoc18() {
        return pkDefdoc18;
    }

    public void setPkDefdoc18(String pkDefdoc18) {
        this.pkDefdoc18 = pkDefdoc18;
    }

    public String getPkDefdoc19() {
        return pkDefdoc19;
    }

    public void setPkDefdoc19(String pkDefdoc19) {
        this.pkDefdoc19 = pkDefdoc19;
    }

    public String getPkDefdoc2() {
        return pkDefdoc2;
    }

    public void setPkDefdoc2(String pkDefdoc2) {
        this.pkDefdoc2 = pkDefdoc2;
    }

    public String getPkDefdoc20() {
        return pkDefdoc20;
    }

    public void setPkDefdoc20(String pkDefdoc20) {
        this.pkDefdoc20 = pkDefdoc20;
    }

    public String getPkDefdoc3() {
        return pkDefdoc3;
    }

    public void setPkDefdoc3(String pkDefdoc3) {
        this.pkDefdoc3 = pkDefdoc3;
    }

    public String getPkDefdoc4() {
        return pkDefdoc4;
    }

    public void setPkDefdoc4(String pkDefdoc4) {
        this.pkDefdoc4 = pkDefdoc4;
    }

    public String getPkDefdoc5() {
        return pkDefdoc5;
    }

    public void setPkDefdoc5(String pkDefdoc5) {
        this.pkDefdoc5 = pkDefdoc5;
    }

    public String getPkDefdoc6() {
        return pkDefdoc6;
    }

    public void setPkDefdoc6(String pkDefdoc6) {
        this.pkDefdoc6 = pkDefdoc6;
    }

    public String getPkDefdoc7() {
        return pkDefdoc7;
    }

    public void setPkDefdoc7(String pkDefdoc7) {
        this.pkDefdoc7 = pkDefdoc7;
    }

    public String getPkDefdoc8() {
        return pkDefdoc8;
    }

    public void setPkDefdoc8(String pkDefdoc8) {
        this.pkDefdoc8 = pkDefdoc8;
    }

    public String getPkDefdoc9() {
        return pkDefdoc9;
    }

    public void setPkDefdoc9(String pkDefdoc9) {
        this.pkDefdoc9 = pkDefdoc9;
    }

    public String getPkInvoicecorp() {
        return pkInvoicecorp;
    }

    public void setPkInvoicecorp(String pkInvoicecorp) {
        this.pkInvoicecorp = pkInvoicecorp;
    }

    public String getPkReqcorp() {
        return pkReqcorp;
    }

    public void setPkReqcorp(String pkReqcorp) {
        this.pkReqcorp = pkReqcorp;
    }

    public String getPkReqstoorg() {
        return pkReqstoorg;
    }

    public void setPkReqstoorg(String pkReqstoorg) {
        this.pkReqstoorg = pkReqstoorg;
    }

    public String getPkUpsrccorp() {
        return pkUpsrccorp;
    }

    public void setPkUpsrccorp(String pkUpsrccorp) {
        this.pkUpsrccorp = pkUpsrccorp;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVdef1() {
        return vdef1;
    }

    public void setVdef1(String vdef1) {
        this.vdef1 = vdef1;
    }

    public String getVdef10() {
        return vdef10;
    }

    public void setVdef10(String vdef10) {
        this.vdef10 = vdef10;
    }

    public String getVdef11() {
        return vdef11;
    }

    public void setVdef11(String vdef11) {
        this.vdef11 = vdef11;
    }

    public String getVdef12() {
        return vdef12;
    }

    public void setVdef12(String vdef12) {
        this.vdef12 = vdef12;
    }

    public String getVdef13() {
        return vdef13;
    }

    public void setVdef13(String vdef13) {
        this.vdef13 = vdef13;
    }

    public String getVdef14() {
        return vdef14;
    }

    public void setVdef14(String vdef14) {
        this.vdef14 = vdef14;
    }

    public String getVdef15() {
        return vdef15;
    }

    public void setVdef15(String vdef15) {
        this.vdef15 = vdef15;
    }

    public String getVdef16() {
        return vdef16;
    }

    public void setVdef16(String vdef16) {
        this.vdef16 = vdef16;
    }

    public String getVdef17() {
        return vdef17;
    }

    public void setVdef17(String vdef17) {
        this.vdef17 = vdef17;
    }

    public String getVdef18() {
        return vdef18;
    }

    public void setVdef18(String vdef18) {
        this.vdef18 = vdef18;
    }

    public String getVdef19() {
        return vdef19;
    }

    public void setVdef19(String vdef19) {
        this.vdef19 = vdef19;
    }

    public String getVdef2() {
        return vdef2;
    }

    public void setVdef2(String vdef2) {
        this.vdef2 = vdef2;
    }

    public String getVdef20() {
        return vdef20;
    }

    public void setVdef20(String vdef20) {
        this.vdef20 = vdef20;
    }

    public String getVdef3() {
        return vdef3;
    }

    public void setVdef3(String vdef3) {
        this.vdef3 = vdef3;
    }

    public String getVdef4() {
        return vdef4;
    }

    public void setVdef4(String vdef4) {
        this.vdef4 = vdef4;
    }

    public String getVdef5() {
        return vdef5;
    }

    public void setVdef5(String vdef5) {
        this.vdef5 = vdef5;
    }

    public String getVdef6() {
        return vdef6;
    }

    public void setVdef6(String vdef6) {
        this.vdef6 = vdef6;
    }

    public String getVdef7() {
        return vdef7;
    }

    public void setVdef7(String vdef7) {
        this.vdef7 = vdef7;
    }

    public String getVdef8() {
        return vdef8;
    }

    public void setVdef8(String vdef8) {
        this.vdef8 = vdef8;
    }

    public String getVdef9() {
        return vdef9;
    }

    public void setVdef9(String vdef9) {
        this.vdef9 = vdef9;
    }

    public String getVecbilltype() {
        return vecbilltype;
    }

    public void setVecbilltype(String vecbilltype) {
        this.vecbilltype = vecbilltype;
    }

    public String getVfree1() {
        return vfree1;
    }

    public void setVfree1(String vfree1) {
        this.vfree1 = vfree1;
    }

    public String getVfree2() {
        return vfree2;
    }

    public void setVfree2(String vfree2) {
        this.vfree2 = vfree2;
    }

    public String getVfree3() {
        return vfree3;
    }

    public void setVfree3(String vfree3) {
        this.vfree3 = vfree3;
    }

    public String getVfree4() {
        return vfree4;
    }

    public void setVfree4(String vfree4) {
        this.vfree4 = vfree4;
    }

    public String getVfree5() {
        return vfree5;
    }

    public void setVfree5(String vfree5) {
        this.vfree5 = vfree5;
    }

    public String getVmemo() {
        return vmemo;
    }

    public void setVmemo(String vmemo) {
        this.vmemo = vmemo;
    }

    public String getVpriceauditcode() {
        return vpriceauditcode;
    }

    public void setVpriceauditcode(String vpriceauditcode) {
        this.vpriceauditcode = vpriceauditcode;
    }

    public String getVproducenum() {
        return vproducenum;
    }

    public void setVproducenum(String vproducenum) {
        this.vproducenum = vproducenum;
    }

    public String getVreceiveaddress() {
        return vreceiveaddress;
    }

    public void setVreceiveaddress(String vreceiveaddress) {
        this.vreceiveaddress = vreceiveaddress;
    }

    public String getVvenddevaddr() {
        return vvenddevaddr;
    }

    public void setVvenddevaddr(String vvenddevaddr) {
        this.vvenddevaddr = vvenddevaddr;
    }

    public String getVvendinventorycode() {
        return vvendinventorycode;
    }

    public void setVvendinventorycode(String vvendinventorycode) {
        this.vvendinventorycode = vvendinventorycode;
    }

    public String getVvendinventoryname() {
        return vvendinventoryname;
    }

    public void setVvendinventoryname(String vvendinventoryname) {
        this.vvendinventoryname = vvendinventoryname;
    }

    public String getVvendorordercode() {
        return vvendorordercode;
    }

    public void setVvendorordercode(String vvendorordercode) {
        this.vvendorordercode = vvendorordercode;
    }

    public String getVvendororderrow() {
        return vvendororderrow;
    }

    public void setVvendororderrow(String vvendororderrow) {
        this.vvendororderrow = vvendororderrow;
    }

}